Subject: New Reply Received - Broken item
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 08:22:44 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Broken item  Ticket comment <div dir="ltr">Hi, <div>I have been following up with my request since Jan 2021. I am sure this is not the experience anyone has received, but not sure why my request has taken over a YEAR!</div>
<div><br></div>
<div>I need my bed replaced with a new one. Not sure if that's really hard?</div>
<div><br></div>
<div>Please advise or let someone call me today </div>
<div><br></div>
<div>00965 60303461 (this is the third time i am providing you with my number</div>
<div><br></div>
<div>Thanks</div>
<div>Komal</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 23, 2023 at 11:19 AM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">​Hi Komal,<br><br>
</div>
<div>Thank you for reaching out to us with your concern.<br> <br> We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.</div>
<div> </div>
<div dir="ltr">We’re on it - and we’ll do our best to sort this out quickly.<br> <br> Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br> <br> Please feel free to get in touch if you need further assistance.<br> <br> Thank You,<br>Home Centre Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5531213